Bug 218182 - RightAlt+key doesn't return char
RightAlt+key doesn't return char
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-02 14:59 EST by Pavel Lisy
Modified: 2007-12-10 10:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 10:02:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Lisy 2006-12-02 14:59:03 EST
Description of problem:
With czech keyboard combination of RightAlt+key doesn't return char/letter

Version-Release number of selected component (if applicable):
actually 2.8.1.1 (every versions in FC6)

How reproducible:
always

Steps to Reproduce:
1. start evolution, new mail
2. change to czech keyboard
3. press RightAlt+v
  
Actual results:
no char

Expected results:
@

Additional info:
(this happens in metacity window manager, not in sawfish)

the same (wrong) behaviour has gnome-editor, gnumeric, abiword
it works in gnome-terminal, gvim, openoffice

it was working in FC1-FC5 correctly
Comment 1 Matthew Barnes 2007-08-27 10:55:28 EDT
Clearly this isn't an Evolution-specific bug if the same behavior is seen in
other GNOME apps.  I'm not sure which component to assign this to though. 
Metacity maybe (based on reporter's Sawfish observation)?  CC'ing Ray, maybe he
knows.
Comment 2 Matthew Barnes 2007-08-27 10:56:04 EDT
Clearly this isn't an Evolution-specific bug if the same behavior is seen in
other GNOME apps.  I'm not sure which component to assign this to though. 
Metacity maybe (based on reporter's Sawfish observation)?  CC'ing Ray, maybe he
knows.
Comment 3 Matthew Barnes 2007-08-27 10:57:02 EDT
Gah, stupid mid-air collisions...
Comment 4 Ray Strode [halfline] 2007-08-27 11:51:21 EDT
if you run xev and type AltGr v, what's the output?
Comment 5 Matthew Barnes 2007-10-05 11:56:20 EDT
Changing status to NEEDINFO.
Comment 7 Matthew Barnes 2007-12-10 10:02:53 EST
Reporter emailed me privately:

  Hello Matthew

  Today I found time to check it.

  In F7 and F8 it is working OK without any other changes, so you can let
  it be.

  Thanks

  Pavel

Closing as WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.